Bug 861951

Summary: Resume from suspend slowly freezes input.
Product: [Fedora] Fedora Reporter: Martin <mholec>
Component: xorg-x11-drv-nouveauAssignee: Ben Skeggs <bskeggs>
Status: CLOSED EOL QA Contact: Michal Domonkos <mdomonko>
Severity: urgent Docs Contact:
Priority: unspecified    
Version: 23CC: airlied, ajax, bskeggs, mdomonko, tpelka
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-12-20 07:27:31 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
dmesg output none

Description Martin 2012-10-01 08:35:12 EDT
Description of problem:
Resume from suspend slowly freezes input to death. Graphics is ok.

Version-Release number of selected component (if applicable):
xorg-x11-drv-nouveau-1.0.1-6.fc18.x86_64
kernel-3.6.0-0.rc7.git0.1.fc18.x86_64
xorg-x11-drv-evdev-2.7.3-1.fc18.x86_64
04:00.0 VGA compatible controller: NVIDIA Corporation G98 [Quadro NVS 450] (rev a1)

How reproducible:
always

Steps to Reproduce:
https://fedoraproject.org/wiki/QA:Testcase_nouveau_suspend
Comment 1 Martin 2012-10-01 08:47:38 EDT
Unable to SSH, kernel is also frozen.
Comment 2 Martin 2013-06-11 12:21:22 EDT
Michal, are you able to reproduce it on latest Fedora 18 or 19 with Quadro NVS 450?
Comment 3 Michal Domonkos 2013-06-24 13:17:58 EDT
No luck with the latest packages.  However, it froze immediatelly after resuming from suspend.  Then I was also able to SSH in.  Providing my dmesg in the attachment.
Comment 4 Michal Domonkos 2013-06-24 13:20:22 EDT
Created attachment 764724 [details]
dmesg output
Comment 5 Fedora End Of Life 2013-12-21 04:00:09 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Martin 2014-01-02 11:06:05 EST
This bug is still reproducible, switching to Rawhide.
Comment 8 Jan Kurik 2015-07-15 10:58:46 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23
Comment 9 Fedora End Of Life 2016-11-24 05:49:39 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2016-12-20 07:27:31 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.